#include "Studente.h"
#include <iostream>
#include <cstdlib>

using namespace std;

int main()
{

     Studente s1("Giovanni", "Verdi", "A00010", 15, 12, 1990);
     Studente s2("Natalino", "Rossi", "B00019", 25, 12, 1990);
     Data d(10,9,2012);
     Esame asd("ASD",d,30,1);
     s1.aggiungiEsame(asd);
     Esame prog("Programmazione",d,30,0);
     s1.aggiungiEsame(prog);
     s1.stampaCV();
     s2.stampaCV();
     Data d2(16,11,2012);
     Esame ling("Linguaggi di Programmazione", d, 27,0);
     Esame am("Analisi Matematica", d2, 30,1);
     s2.aggiungiEsame(ling);
     s2.aggiungiEsame(am);
     s2.stampaCV();
     system("PAUSE");
     // return 0;
}

     
